## dbix-cgi-perl 0.06-4

=== debian/changelog ===
dbix-cgi-perl (0.06-4) unstable; urgency=low

  * Added Build-Depends Closes:Bug#70383

 -- Dennis Schoen <dennis@debian.org>  Tue, 29 Aug 2000 19:58:35 +0200

dbix-cgi-perl (0.06-3) unstable; urgency=low

  * new maintainer upload

 -- Dennis Schoen <dennis@debian.org>  Sat, 26 Aug 2000 13:48:14 +0200

dbix-cgi-perl (0.06-2) unstable; urgency=low

  * Sponsoring upload for Dennis Schoen

 -- Dennis Schoen and Alexander Koch <ds@debian.org>  Sat, 26 Aug 2000 13:48:03 +0200

dbix-cgi-perl (0.06-1) unstable; urgency=low

  * Initial Release.

 -- Dennis Schoen <dschoen@rio.gt.owl.de>  Thu, 25 Nov 1999 21:30:21 +0100

Local variables:
mode: debian-changelog
End:
