## dbix-cgi-perl 0.06-5

=== debian/changelog ===
dbix-cgi-perl (0.06-5) unstable; urgency=low

  * QA group upload orphaning package
  * Fixed small language issue in debian/copyright

 -- Jeroen van Wolffelaar <jeroen@wolffelaar.nl>  Sun,  2 Jan 2005 17:30:35 +0100

dbix-cgi-perl (0.06-4.1) unstable; urgency=low

  * Non-Maintainer Upload by Gunnar Wolf
  * Fixes debian/rules, the module was being installed in /tmp instead
    of its regular place. Applying patch from Marc \'HE\' Brockschmidt
    <marc@marcbrockschmidt.de> (Closes: #253706)

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 13 Jul 2004 00:41:51 -0500
