=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: dbix-cgi-perl
 Section: interpreters
 Priority: optional
-Maintainer: Dennis Schoen <dennis@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Standards-Version: 3.0.1
 Build-Depends: debhelper
