=== debian/rules ===
--- 
+++ 
@@ -12,9 +12,7 @@
 	PERL = /usr/bin/perl
 endif
 
-TMP =`pwd`/debian/tmp
-archlib =`$(PERL) -MConfig -e 'print $$Config{installarchlib}'`
-config =INSTALLDIRS=perl INSTALLMAN1DIR=$(TMP)/usr/share/man/man1 INSTALLMAN3DIR=$(TMP)/usr/share/man/man3 INSTALLPRIVLIB=$(TMP)/usr/lib/perl5 INSTALLARCHLIB=$(TMP)$(archlib) INSTALLBIN=$(TMP)/usr/lib/cgi-bin INSTALLSCRIPT=$(TMP)/usr/lib/cgi-bin
+TMP =$(CURDIR)/debian/tmp
 
 build: build-stamp
 build-stamp:
@@ -22,7 +20,7 @@
 
 	
 	# Add here commands to compile the package.
-	$(PERL) Makefile.PL $(config)
+	$(PERL) Makefile.PL INSTALLDIRS=vendor
 	$(MAKE)
 		
 	touch build-stamp
@@ -43,7 +41,7 @@
 	dh_installdirs
 
 	# Add here commands to install the package into debian/tmp.
-	$(MAKE) pure_install DESTDIR=`pwd`/debian/tmp
+	$(MAKE) pure_install DESTDIR=$(TMP)
 
 	touch install-stamp
